libs			:= 	$(objroot)/hackerlab/libhackerlab/libhackerlab.a \
				-lm

mains			:=	with-file-lock.c


include $(makefiles)/programs.mk
include $(makefiles)/install-programs.mk

# tag: Tom Lord Mon May 12 09:32:00 2003 (utils-locks/Makefile.in)
#
